Win32 Installer on 2.1?

Matt Butler foo at ix.netcom.com
Mon Jun 11 05:07:41 CEST 2001


All-

After Gordon's last note I went ahead and took the jump to 2.1.  Using
Installer 4a1, everything went smooth.  Meaning that I had no new
issues.

My app has issues, because it's still in development.  It's a small
(~3000 line) app.  Which makes extensive use of Tkinter.



More information about the Python-list mailing list